# Create an account Creates a new payment account for a beneficiary partner. The account type (CRYPTO or FIAT) is determined by the currency specified. Account creation is subject to the beneficiary's partner eligibility. Endpoint: POST /v1/collections/accounts Version: 1.0.0 Security: Bearer ## Request fields (application/json): - `beneficiary_id` (string, required) Unique identifier of the beneficiary partner who will own this account Example: "291ecf34-a01d-466a-b0fd-662a88b7a1bb" - `currency` (string, required) Currency for the account (crypto: RLUSD, USDC, USDT or fiat: USD, BRL) Example: "USD" ## Response 201 fields (application/json): - `id` (string, required) Unique identifier for the account Example: "a1b2c3d4-e5f6-7890-abcd-ef1234567890" - `account_owner_id` (string, required) Unique identifier of the account owner can be customer or partner Example: "291ecf34-a01d-466a-b0fd-662a88b7a1bb" - `currency` (string, required) Currency for the account Example: "USD" - `type` (string, required) Type of account Enum: "CRYPTO", "FIAT" - `rails` (array, required) Available payment rail types for this account Enum: "BLOCKCHAIN", "FEDWIRE", "ACH", "RTP", "PIX" - `balances` (object, required) Account balance information - `balances.available` (object, required) Available balance that can be withdrawn or used - `balances.available.amount` (string, required) Available balance amount as a string to preserve precision Example: "1250.50" - `balances.pending` (object, required) Pending balance information - `balances.pending.inbound` (object, required) Pending inbound balance - `balances.pending.inbound.amount` (string, required) Pending inbound amount as a string to preserve precision Example: "50.00" - `balances.pending.outbound` (object, required) Pending outbound balance - `balances.pending.outbound.amount` (string, required) Pending outbound amount as a string to preserve precision Example: "25.00" - `ownership_level` (string, required) Indicates whether this account is owned at the partner or customer level Enum: "PARTNER", "CUSTOMER" - `status` (string, required) Status of the account Enum: "PENDING", "ACTIVE", "INACTIVE", "CLOSED" - `created_at` (string, required) ISO 8601 timestamp when the account was created Example: "2025-09-18T22:54:00.542Z" - `updated_at` (string, required) ISO 8601 timestamp when the account was last updated Example: "2025-09-18T22:54:00.542Z" ## Response 400 fields (application/json): - `code` (string, required) Error code identifying the type of error - `reason` (string, required) Human-readable error message ## Response 401 fields (application/json): - `code` (string, required) Error code identifying the type of error - `reason` (string, required) Human-readable error message ## Response 403 fields (application/json): - `code` (string, required) Error code identifying the type of error - `reason` (string, required) Human-readable error message ## Response 500 fields (application/json): - `code` (string, required) Error code identifying the type of error - `reason` (string, required) Human-readable error message